<?xml version="1.0" encoding="UTF-8"?>
<!--For any questions, check https://community.bistudio.com/wiki/Stringtable.xml.-->
<Project name="The Cole Protocol">
	<!--Name consistent with associated CfgPatches class-->
	<Package name="TCP_Weapons_Ammo_12Gauge_Slug">
		<!--Container name should be the same as the variable in the CSTRING entry.-->
		<Container name="displayName">
			<Key ID="STR_TCP_Weapons_Ammo_12Gauge_Slug_1Rnd_displayName">
				<Original>12 Gauge 1Rnd Slug</Original>
				<English>12 Gauge 1Rnd Slug</English>
				<Czech>12 GA, 1ks jednotná střela</Czech>
				<French>1 balles calibre 12</French>
				<German>1-Schuss-Kaliber-12-Slug</German>
				<Italian>Caricatore 1 palle calibro 12</Italian>
				<Polish>1-nab. breneka 12</Polish>
				<Portuguese>Balote 1 Mun. Calibre 12</Portuguese>
				<Russian>1 пуль 12 калибра</Russian>
				<Spanish>1 cartuchos de posta del calibre 12</Spanish>
				<Korean>12구경 1발 탄환</Korean>
				<Japanese>12 ゲージ 1Rnd スラッグ弾</Japanese>
				<Chinesesimp>12 口径 1 发独头弹</Chinesesimp>
				<Chinese>12 口徑 1 發金屬彈</Chinese>
				<Turkish>12 Kalibre 1 Merm. Fişek</Turkish>
			</Key>
		</Container>
		<Container name="descriptionShort">
			<Key ID="STR_TCP_Weapons_Ammo_12Gauge_Slug_1Rnd_descriptionShort">
				<Original>Caliber: 12 Gauge Slug&lt;br /&gt;Rounds: 1&lt;br /&gt;Used in: M45, M45E, M90</Original>
				<English>Caliber: 12 Gauge Slug&lt;br /&gt;Rounds: 1&lt;br /&gt;Used in: M45, M45E, M90</English>
				<Czech>Ráže: 12 GA jednotná střela&lt;br /&gt;Munice: 1&lt;br /&gt;Použití: M45, M45E, M90</Czech>
				<French>Calibre : 12 balles&lt;br /&gt;Munitions : 1&lt;br /&gt;Application : M45, M45E, M90</French>
				<German>Kaliber: 12 Slug&lt;br /&gt;Patronen: 1 &lt;br /&gt;Eingesetzt von: M45, M45E, M90</German>
				<Italian>Calibro: 12 palle&lt;br /&gt;Munizioni: 1&lt;br /&gt;Si usa in: M45, M45E, M90</Italian>
				<Polish>Kaliber: 12 breneka&lt;br /&gt;Naboje: 1&lt;br /&gt;Używane w: M45, M45E, M90</Polish>
				<Portuguese>Calibre: 12 Balote&lt;br /&gt;Quantidade: 1&lt;br /&gt;Uso em: M45, M45E, M90</Portuguese>
				<Russian>Калибр: 12 калибра&lt;br /&gt;Кол-во: 1&lt;br /&gt;Применение: M45, M45E, M90</Russian>
				<Spanish>Calibre: 12 posta&lt;br /&gt;Cargas: 1&lt;br /&gt;Se usa en: M45, M45E, M90</Spanish>
				<Korean>구경: 12 탄환&lt;br /&gt;탄 수: 1&lt;br /&gt;사용 가능: M45, M45E, M90</Korean>
				<Japanese>口径：12 スラッグ弾&lt;br /&gt;弾薬：1&lt;br /&gt;適用：M45, M45E, M90</Japanese>
				<Chinesesimp>口径：12 发独头弹&lt;br /&gt;容弹量：1&lt;br /&gt;用于：M45, M45E, M90</Chinesesimp>
				<Chinese>口徑：12 發金屬彈&lt;br /&gt;個數：1&lt;br /&gt;用於：M45, M45E, M90</Chinese>
				<Turkish>Kalibre: 12 Fişek&lt;br /&gt;Mermi: 1&lt;br /&gt;Kullanıldığı Yer: M45, M45E, M90</Turkish>
			</Key>
		</Container>
	</Package>
</Project>
